/*-- -------------------------- -->
<---     Support Material       -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  #main {
    padding: 0 1.2em;
    padding-bottom: 4.9em;
  }
  #main header {
    padding-top: 4em;
  }
  #main header p {
    margin-bottom: 2em;
    max-width: 41.5625em;
  }
  #support-material {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  #support-material .item {
    box-shadow: 0px 91px 100px rgba(0, 0, 0, 0.02), 0px 33.2165px 36.5016px rgba(0, 0, 0, 0.0137996), 0px 16.126px 17.7209px rgba(0, 0, 0, 0.0111258), 0px 7.90526px 8.6871px rgba(0, 0, 0, 0.00887419), 0px 3.12575px 3.43489px rgba(0, 0, 0, 0.00620037);
    background: #fff;
    padding: 1.8em;
    border-radius: 0.7em;
    width: 100%;
    max-width: 16.55em;
    margin-bottom: 1.2em;
  }
  #support-material .item:last-of-type {
    margin-bottom: 2.8em;
  }
  #support-material .item picture {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-left: 0;
    width: 1.8em;
    height: 1.8em;
    border-radius: 50%;
    background: rgba(199, 225, 244, 0.5);
    margin-bottom: 0.8em;
  }
  #support-material .item picture img {
    width: 0.8em;
    height: 0.8em;
  }
  #support-material .item p {
    margin-bottom: 1em;
  }
  #support-material .item .guide-button {
    font-family: var(--ubuntoFont);
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 0.8em;
    color: var(--darkPrimary);
    line-height: 3.5em;
    border-radius: 6.1875em;
    border: 1px solid var(--neutralLine);
    font-weight: 500;
    transition: background-color 0.3s;
  }
  #support-material .item .guide-button:hover {
    background-color: #F7F7F7;
    border: 1px solid #F7F7F7;
  }
  #support-material .item .guide-button img {
    width: 1.25em;
    height: 1.25em;
    margin-left: 0.5em;
  }
}
/* In Between */
@media only screen and (min-width: 600px) {
  #main header {
    padding-top: 6em;
  }
  #main header h2 {
    text-align: center;
  }
  #main header p {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}
/* Tablet */
@media only screen and (min-width: 700px) {
  #main header h2 {
    text-align: left;
    margin-left: 0;
  }
  #main header p {
    text-align: left;
    margin-left: 0;
  }
  #support-material {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: min(1.7vw, 1em);
    flex-direction: row;
    margin-bottom: 2.8em;
  }
  #support-material .item {
    margin: 0;
  }
  #support-material .item:last-of-type {
    margin: 0;
  }
}
/* Small Desktop */
@media only screen and (min-width: 1200px) {
  #main {
    margin-left: 11.75em;
    font-size: inherit;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0em;
    overflow-y: scroll;
    max-height: 100vh;
    max-width: 100%;
    width: 100%;
    padding-right: 2.5em;
    padding-left: 1em;
  }
  #main header {
    padding-top: 140px;
  }
  #main header h2 {
    font-size: 31px;
  }
  #main header p {
    font-size: 16px;
  }
  #support-material {
    font-size: min(1.35vw, 1em);
  }
  #support-material .item {
    z-index: 0;
  }
  #support-material .item picture {
    z-index: -1;
  }
}
@media only screen and (min-width: 1400px) {
  #support-material {
    font-size: min(2.2vw, 1em);
  }
}
@media only screen and (min-width: 1500px) {
  #main {
    max-width: 100%;
    width: 100%;
    padding-right: 1em;
    margin-right: 0;
  }
  #main header {
    padding-top: 7.4em;
  }
  #main header h2 {
    font-size: 1.55em;
  }
  #main header p {
    font-size: 0.8em;
  }
  #support-material {
    max-width: 63.05em;
  }
  #support-material .item {
    font-size: min(9vw, 1.15em);
  }
}
@media only screen and (min-width: 1600px) {
  #support-material .item {
    font-size: inherit;
  }
}
@media only screen and (min-width: 2300px) {
  #main {
    padding-right: 0.5em;
  }
}
/*-- -------------------------- -->
<---         Newsletter         -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  #newsletter {
    width: 100%;
    border-radius: 0.7em;
    background-color: var(--primary);
    padding: 2.5em 1.2em;
    font-size: 1em;
    margin: auto;
    margin-bottom: 2.8em;
    max-width: 18.55em;
  }
  #newsletter h2 {
    color: #fff;
    font-size: 1.25em;
    text-align: center;
    margin-bottom: 0.32em;
    line-height: 1.16;
  }
  #newsletter p {
    color: var(--lightBlue);
    text-align: center;
    line-height: 1.5em;
    margin: auto;
    margin-bottom: 1.84615385em;
    font-size: 0.65em;
    max-width: 27.61538462em;
  }
  #newsletter p:last-of-type {
    max-width: 37.92307692em;
    margin-bottom: 0;
  }
  #newsletter input {
    height: 3.69230769em;
    font-size: 0.65em;
    color: var(--neutralLabel);
    padding: 0;
    padding-left: 1.23076923em;
    display: block;
    background-color: #fff;
    border: none;
    border-radius: 0.61538462em;
    width: 100%;
    max-width: 23.07692308em;
    margin: auto;
    margin-bottom: 0.61538462em;
  }
  #newsletter #contact-submit {
    background-color: var(--primaryDarkMode);
    border: none;
    line-height: 3em;
    font-family: var(--ubuntoFont);
    font-weight: 500;
    color: #fff;
    font-size: 0.8em;
    border-radius: 0.5em;
    width: 100%;
    max-width: 18.75em;
    margin: auto;
    display: block;
    margin-bottom: 0.75em;
  }
}
/* Tablet */
@media only screen and (min-width: 700px) {
  #newsletter {
    max-width: 100%;
    font-size: min(2.5vw, 1em);
  }
}
/* Small Desktop */
@media only screen and (min-width: 900px) {
  #newsletter {
    text-align: center;
  }
  #newsletter input {
    max-width: 26.46153846em;
    display: inline-block;
    text-align: left;
    margin-right: 0.76923077em;
  }
  #newsletter #contact-submit {
    max-width: 15.30769231em;
    display: inline-block;
  }
  #newsletter #contact-submit:hover {
    transition: background-color 0.3s;
    cursor: pointer;
  }
  #newsletter #contact-submit:hover {
    background-color: #1d4b6d;
  }
}
/* Large Desktop */
@media only screen and (min-width: 1200px) {
  #newsletter {
    font-size: 20px;
  }
}
/* Large Desktop */
@media only screen and (min-width: 1500px) {
  #newsletter {
    font-size: inherit;
    max-width: 63.05em;
    margin-left: 0;
  }
}
/*-- -------------------------- -->
<---       Social Connect       -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  #social {
    background: #fff;
    box-shadow: 0px 91px 100px rgba(0, 0, 0, 0.02), 0px 33.2165px 36.5016px rgba(0, 0, 0, 0.0137996), 0px 16.126px 17.7209px rgba(0, 0, 0, 0.0111258), 0px 7.90526px 8.6871px rgba(0, 0, 0, 0.00887419), 0px 3.12575px 3.43489px rgba(0, 0, 0, 0.00620037);
    padding: 1.2em;
    margin: auto;
    border-radius: 0.7em;
    max-width: 18.55em;
  }
  #social p {
    margin-bottom: 2em;
    max-width: 33.5em;
  }
  #social .social-button {
    font-family: var(--ubuntoFont);
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    font-size: 0.8em;
    color: var(--darkPrimary);
    line-height: 3.5em;
    border-radius: 6.1875em;
    border: 1px solid var(--neutralLine);
    padding: 0 1.1875em;
    margin-bottom: 0.75em;
    max-width: 17.125em;
    transition: background-color 0.3s;
  }
  #social .social-button:hover {
    background-color: #F7F7F7;
    border: 1px solid #F7F7F7;
  }
  #social .social-button .social-icon {
    width: 1.6em;
    height: 1.6em;
    display: block;
  }
  #social .social-button .arrow {
    width: 1em;
    height: 1em;
  }
}
/* Tablet */
@media only screen and (min-width: 700px) {
  #social {
    font-size: min(2.5vw, 1em);
    max-width: 100%;
    padding: 2.8em;
  }
  #social .social-button {
    display: inline-flex;
  }
  #social .social-button .social-icon {
    margin-right: 1em;
  }
  #social .social-button .arrow {
    margin-left: 1em;
  }
}
/* Small Desktop */
@media only screen and (min-width: 1200px) {
  #social {
    font-size: 20px;
  }
}
/* Large Desktop */
@media only screen and (min-width: 1500px) {
  #social {
    font-size: inherit;
    margin-left: 0;
    max-width: 63.05em;
  }
}
/*-- -------------------------- -->
<---       Stitch Library       -->
<--- -------------------------- -*/
/* Mobile - Core Styles */
@media only screen and (min-width: 0em) {
  #stitch-library {
    margin-top: 4.3em;
    background: #fff;
    border-radius: 0.4em;
    padding: 1.2em;
    width: 100%;
    /* Filter Fields */
  }
  #stitch-library .top-section {
    margin-bottom: 1.2em;
  }
  #stitch-library .top-section p {
    margin-bottom: 1.5em;
  }
  #stitch-library .top-section .filter {
    font-size: 0.65em;
    color: var(--neutralLabel);
    line-height: 2.61538462em;
    width: 6.23076923em;
    background: transparent;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.30769231em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0.92307692em;
    align-self: stretch;
    margin-left: auto;
    margin-right: 16px;
  }
  #stitch-library .top-section .filter.clicked {
    background: var(--primary);
    color: #fff;
  }
  #stitch-library .top-section .filter.clicked img {
    filter: brightness(300%);
  }
  #stitch-library .top-section .filter img {
    width: 1.23076923em;
    height: 1.23076923em;
  }
  #stitch-library .stitch-filters-container {
    /* transition */
    height: 0;
    overflow: hidden;
    pointer-events: none;
    transition: height .3s;
  }
  #stitch-library .stitch-filters-container.open {
    height: auto;
    overflow: visible;
    pointer-events: all;
  }
  #stitch-library .stitch-filters-container.open form .input-group {
    opacity: 1;
    transform: translateY(0);
  }
  #stitch-library .stitch-filters-container form {
    margin-top: 1.2em;
    margin-bottom: 1.8em;
    gap: 1.25rem
  }
  #stitch-library .stitch-filters-container form .input-group {
    position: relative;
    transform: translateY(0.5em);
    /* Transition */
    opacity: 0;
    transition: opacity .3s, transform .3s;
  }
  #stitch-library .stitch-filters-container form .input-group:nth-of-type(1) {
    transition-delay: .1s;
  }
  #stitch-library .stitch-filters-container form .input-group:nth-of-type(2) {
    transition-delay: .2s;
  }
  #stitch-library .stitch-filters-container form .input-group:nth-of-type(3) {
    transition-delay: .3s;
  }
  #stitch-library .stitch-filters-container form .input-group:nth-of-type(4) {
    transition-delay: .5s;
  }
  #stitch-library .stitch-filters-container form label {
    font-size: 0.65em;
    line-height: 1.5em;
    display: block;
    margin-bottom: 0.92307692em;
  }
  #stitch-library .stitch-filters-container form input,
  #stitch-library .stitch-filters-container form select {
    display: block;
    width: 100%;
    height: 3em;
    font-size: 0.8em;
    position: relative;
    padding-left: 3.25em;
    color: var(--neutralLabel);
    border-radius: 0.5em;
    background: #F3F3F4;
    border: 1px solid #E8E9EC;
    margin-bottom: 1.5em;
  }
  #stitch-library .stitch-filters-container form input::placeholder,
  #stitch-library .stitch-filters-container form select::placeholder {
    color: var(--neutralLabel);
  }
  #stitch-library .stitch-filters-container form select {
    padding-left: 1em;
    padding-right: 0.8em;
  }
  #stitch-library .stitch-filters-container form .mag-glass {
    display: block;
    position: absolute;
    width: 1.5em;
    height: 1.5em;
    bottom: 0.4375em;
    left: 1em;
    z-index: 100;
  }
  #stitch-library .stitch {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.4em;
    padding: 1.2em;
    margin-bottom: 0.4em;
    position: relative;
  }
  #stitch-library .stitch.free-tier {
    background-color: #dedede;
  }
  #stitch-library .stitch.free-tier .stitch-preview-image,
  #stitch-library .stitch.free-tier .buttons {
    filter: grayscale(1) brightness(0.9);
  }
  #stitch-library .stitch.free-tier:before {
    content: '';
    position: absolute;
    display: block;
    height: 3.125em;
    width: 3.125em;
    background: url("../images/icons/crown.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
  }
  #stitch-library .stitch .stitch-preview-image {
    width: 100%;
    height: auto;
    max-width: 22.6em;
    max-height: 11.7em;
    margin: auto;
    display: block;
    margin-bottom: 1.2em;
  }
  #stitch-library .stitch.nav-stitch {
    width: 100%;
    max-width: 100%;
  }
  #stitch-library .stitch.nav-stitch .content-flex .buttons {
    flex-wrap: wrap;
    row-gap: 1rem;
  }
  #stitch-library .stitch.nav-stitch .stitch-preview-image {
    max-width: 100%;
    margin-bottom: 1.5625rem;
  }
  #stitch-library .stitch.nav-stitch #mobile-options {
    margin-right: 0.5rem;
    /* display: none; */
  }
  #stitch-library .stitch.nav-stitch #mobile-options {
    margin-right: 0.5rem;
    /* display: none; */
  }
  #stitch-library .stitch.nav-stitch #mobile-options label {
    font-size: 0.9rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap:wrap;
    justify-content: flex-start;
  }
  #stitch-library .stitch.nav-stitch #mobile-options select {
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    height: 1.875rem;
    line-height: 1.875rem;
    margin-left: 0.5rem;
    border-radius: 0.375rem;
    padding: 0 0.3125rem;
  }
  #stitch-library .stitch.free-tier {
    background-color: #dedede;
  }
  #stitch-library .stitch.free-tier .stitch-preview-image,
  #stitch-library .stitch.free-tier .buttons {
    filter: grayscale(1) brightness(0.9);
  }
  #stitch-library .stitch.free-tier:before {
    content: '';
    position: absolute;
    display: block;
    height: 3.125em;
    width: 3.125em;
    background: url("../images/icons/crown.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
  }
  #stitch-library .stitch .stitch-preview-image {
    width: 100%;
    height: auto;
    max-width: 22.6em;
    max-height: 11.7em;
    margin: auto;
    display: block;
    margin-bottom: 1.2em;
    object-fit: contain;
  }
  #stitch-library .stitch h3 {
    color: #000;
    font-size: 0.75em;
    line-height: 1.53333333;
    font-weight: bold;
  }
  #stitch-library .stitch .buttons {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    white-space: nowrap;
  }
  #stitch-library .stitch .buttons .border-button {
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 1.5em;
    line-height: 1.5em;
    width: 1.6em;
    font-size: 1em;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0.3em;
    margin-right: 0.4em;
  }
  #stitch-library .stitch .buttons .border-button img {
    height: 0.8em;
    width: 0.8em;
  }
  #stitch-library .stitch .buttons .border-button .hover {
    display: none;
  }
  #stitch-library .stitch .buttons #get-code {
    font-size: 0.65em;
    font-weight: bold;
    font-family: var(--ubuntoFont);
    color: #fff;
    background-color: var(--primary);
    line-height: 2.30769231em;
    height: 2.30769231em;
    border-radius: 0.46153846em;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1.23076923em;
    border: none;
  }
  #stitch-library .stitch .buttons #get-code img {
    margin-right: 0.61538462em;
    height: 1.23076923em;
    width: 1.23076923em;
  }
}
/* In Between */
@media only screen and (min-width: 500px) {
  #stitch-library .stitch {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    max-width: 24.95em;
    margin: auto;
    margin-bottom: 0.4em;
  }
  #stitch-library .stitch h3 {
    line-height: 2;
    margin-bottom: 0;
  }
}
/* Tablet */
@media only screen and (min-width: 48em) {
  #stitch-library {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: min(1.6vw, 1em);
    margin-top: 9em;
    padding: 2.8em;
  }
  #stitch-library .top-section {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 1.8em;
  }
  #stitch-library .top-section h2 {
    font-size: 31px;
    width: auto;
    text-align: left;
    margin-bottom: 0;
    align-self: center;
}
  }
  #stitch-library .top-section p {
    margin-bottom: 0;
    line-height: 24px;
    height: 1.5em;
    align-items: center;
  }
  #stitch-library .stitch-filters-container {
    width: 100%;
    max-width: 100%;
  }
  #stitch-library .stitch-filters-container.open {
    height: 6.55em;
  }
  #stitch-library .stitch-filters-container form {
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1.8em;
  }
  #stitch-library .stitch-filters-container form input,
  #stitch-library .stitch-filters-container form select {
    margin: 0;
  }
  #stitch-library .stitch-filters-container .input-group {
    width: 25%;
    max-width: 11.8em;
    margin: 0;
  }
  #stitch-library .stitch {
    margin: 0;
    margin-bottom: 2.55em;
  }
  #stitch-library .stitch .content-flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;

  }

/* Large Tablet / Small Desktop */
@media only screen and (min-width: 1024px) {
  #stitch-library {
    font-size: min(1.65vw, 1em);
    border-radius: 0.7em;
  }
  #stitch-library .top-section .filter {
    transition: filter 0.3s, color 0.3s, background-color 0.3s;
  }
  #stitch-library .top-section .filter:hover {
    filter: brightness(150%);
    color: #fff;
    background-color: var(--primary);
  }
  #stitch-library .stitch .border-button {
    transition: background-color 0.3s;
  }
  #stitch-library .stitch .border-button:hover {
    background-color: var(--primary);
  }
  #stitch-library .stitch .border-button:hover .default {
    display: none;
  }
  #stitch-library .stitch .border-button:hover .hover {
    display: block;
  }
  #stitch-library .stitch #get-code {
    transition: background-color 0.3s;
  }
  #stitch-library .stitch #get-code:hover {
    background-color: #130F26;
  }
}
/* Scaling the size of the dashboard with the screen */
/* Desktop - Scaling the section */
@media only screen and (min-width: 1200px) {
  #stitch-library {
    font-size: min(1.25vw, 1em);
    margin-top: 110px;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 1300px) {
  #stitch-library {
    font-size: min(1.36vw, 1em);
  }
  #stitch-library .stitch {
    width: 48%;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 1500px) {
  #stitch-library {
    font-size: min(1.80vw, 1em);
    max-width: 63.05em;
  }
  #stitch-library .stitch {
    width: 50%;
    max-width: 27.5em;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 1600px) {
  #stitch-library {
    margin-top: 125px;
  }
  #stitch-library .stitch {
    width: 48%;
    max-width: 24.95em;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 1700px) {
  #stitch-library {
    margin-top: 135px;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 1800px) {
  #stitch-library {
    margin-top: 140px;
    justify-content: flex-start;
    padding-right: 1em;
    padding-right: 0;
    padding-left: 2em;
  }
  #stitch-library .top-section {
    padding-right: 1.9em;
  }
  #stitch-library .stitch {
    width: 33%;
    font-size: min(.95vw, 1em);;
    margin-right: 1.5em;
    margin-bottom: 1.5em;
  }
  #stitch-library .stitch h3 {
    font-size: 1.05em;
  }
  #stitch-library .stitch .buttons {
    font-size: 1.1em;
    margin-top: auto;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 1900px) {
  #stitch-library {
    margin-top: 147px;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 2100px) {
  #stitch-library {
    margin-top: 162px;
  }
}
/* Desktop - Scalling the section */
@media only screen and (min-width: 2300px) {
  #stitch-library {
    margin-top: 5.4em;
  }
  #stitch-library .top-section h2 {
    font-size: 1.55em;
  }
  #stitch-library .top-section p {
    font-size: 0.8em;
  }
}
/*-- -------------------------- -->
<---          Success           -->
<--- -------------------------- -*/
/* Success Modal */
@media only screen and (min-width: 0em) {
  #success h2 {
    text-align: center !important;
    display: block;
    width: 100%;
  }
  #success p {
    width: 80%;
    text-align: center;
    margin: 1em auto;
  }
  #stitch-library .stitch.nav-stitch #mobile-options label {

    align-items: center;
   gap: 0.5rem;
  }
}
/*-- -------------------------- -->
<---       Registration         -->
<--- -------------------------- -*/
/* Mobile */
@media only screen and (min-width: 0em) {
  #registration {
    font-size: 100%;
    overflow: scroll;
    height: 100vh;
    padding: 7.375em 0em 0;
    align-items: flex-start;
  }
  #registration #close-reg {
    position: absolute;
    top: 1em;
    right: 1em;
    background-color: #F3F3F4;
    width: 1.875em;
    height: 1.875em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: none;
  }
  #registration #close-reg img {
    width: 1em;
    height: 1em;
  }
  #registration .container {
    /* 16px - 50px */
    padding: 1.5em clamp(1rem, 4vw, 3.125rem);
    overflow: scroll;
    position: relative;
    width: 100%;
    max-width: 100%;
  }
  #registration h2 {
    text-align: center;
    /* 25px -39px */
    font-size: clamp(1.5625rem, 5vw, 2.4375rem);
    margin-bottom: 1rem;
  }
  #registration p {
    width: 100%;
    margin: auto;
    text-align: center;
    color: #4E4B66;
    margin-bottom: 2.5rem;
  }
  #registration #registration-form {
    padding: 0;
  }
  #registration #registration-form .plans {
    background: #F8F8FA;
    border: 1px solid #E8E7E8;
    padding: 0 1.125em;
  }
  #registration #registration-form .plans.active .month {
    display: none;
  }
  #registration #registration-form .plans.active .yearly {
    display: block;
  }
  #registration #registration-form .plans label {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.125em;
    color: #4E4B66;
    margin: 0;
    padding: 0.88888889em 0;
    border-bottom: 1px solid #E8E7E8;
  }
  #registration #registration-form .plans label:last-of-type {
    border: none;
  }
  #registration #registration-form .plans label .price {
    font-weight: bold;
    display: inline-block;
    margin-left: 0.55555556em;
    font-family: var(--ubuntoFont);
  }
  #registration #registration-form .plans label .yearly {
    display: none;
  }
  #registration #registration-form .plans label input {
    width: 0.88888889em;
    height: 0.88888889em;
    margin: 0;
    margin-right: 1.22222222em;
    border-radius: 50%;
    border: 1px solid #B3B1B7;
    background: #FFFFFF;
  }
  #registration #registration-form .toggle-group {
    background: #F8F8FA;
    border: 1px solid #E8E7E8;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 12.5em;
    margin-bottom: 3.375em;
    margin-top: 0.5em;
    width: 100%;
    height: 3.0625em;
  }
  #registration #registration-form .toggle-group.active .toggle:before {
    opacity: 1;
  }
  #registration #registration-form .toggle-group.active .toggle .toggle-switch {
    left: 1.4375em;
  }
  #registration #registration-form .toggle-group .plan {
    font-size: 1em;
    color: #4E4B66;
    font-weight: 500;
  }
  #registration #registration-form .toggle-group .plan:hover {
    cursor: pointer;
  }
  #registration #registration-form .toggle-group .toggle {
    width: 3em;
    height: 1.75em;
    border-radius: 2.5em;
    background-color: #3F88F5;
    margin: 0 0.75em;
    position: relative;
  }
  #registration #registration-form .toggle-group .toggle:hover {
    cursor: pointer;
  }
  #registration #registration-form .toggle-group .toggle:before {
    /* top right box */
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #ffba43 -24.69%, #e12213 126.23%);
    opacity: 0;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    border-radius: 2.5em;
    transition: opacity .3s;
  }
  #registration #registration-form .toggle-group .toggle .toggle-switch {
    width: 1.375em;
    height: 1.375em;
    display: block;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0.1875em;
    transition: left .3s;
    background: #fff;
  }
  #registration #registration-form .left-form {
    border-bottom: 1px solid #E8E7E8;
    padding-bottom: 2em;
  }
  #registration #registration-form .left-form label:last-of-type {
    margin-bottom: 0;
  }
  #registration #registration-form .right-form {
    padding-top: 2em;
  }
  #registration #registration-form label {
    font-size: 1em;
    color: #4E4B66;
    font-weight: bold;
    line-height: 1.3125em;
    margin-bottom: 1.5em;
    position: relative;
  }
  #registration #registration-form label .cards {
    font-size: min(4.4vw, 1em);
    width: 7.5em;
    height: 1em;
    position: absolute;
    right: 1rem;
    bottom: 1.125rem;
    pointer-events: none;
    align-self: flex-end;
  }
  #registration #registration-form label input {
    background: #F3F3F4;
    border-radius: 0.5em;
    border: 1px solid #E8E9EC;
    margin-top: 0.1875em;
    height: 3em;
    margin-bottom: 0;
  }
  #registration #registration-form label input::placeholder {
    font-size: 0.8125em;
  }
  #registration #registration-form .flex-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 1.5em;
  }
  #registration #registration-form .button-solid {
    font-size: 1.125rem;
    width: 7.16666667em;
    line-height: 2.77777778em;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48em) {
  #registration {
    padding-top: 3.125em;
  }
  #registration .container {
    width: 96%;
    max-width: 52.25em;
    position: relative;
    padding: 3.125em;
    overflow: visible;
  }
  #registration #close-reg {
    width: 3em;
    height: 3em;
    top: 3.125em;
    right: 3.125em;
  }
  #registration #close-reg img {
    width: 1.5em;
    height: 1.5em;
    transition: transform .3s;
  }
  #registration #close-reg:hover img {
    transform: rotate(90deg);
  }
  #registration #registration-form .plans {
    display: flex;
    justify-content: center;
    font-size: min(2vw, 1em);
  }
  #registration #registration-form .plans label {
    width: 33.33%;
    border: none;
  }
  #registration #registration-form .toggle-group {
    max-width: 24.3125em;
    font-size: min(2vw, 1em);
  }
  #registration #registration-form .form-flex-group {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    column-gap: 3em;
    font-size: min(2vw, 1em);
  }
  #registration #registration-form .left-form,
  #registration #registration-form .right-form {
    padding: 0;
    margin: 0;
    width: 50%;
    border: none;
  }
  #registration #registration-form label .cards {
    bottom: 0.8125em;
  }
  #registration #registration-form .button-solid {
    margin-top: 1.5em;
  }
}
/* Tablet - 1200px */
@media only screen and (min-width: 75em) {
  #registration {
    font-size: 16px;
    padding-top: 3.125em;
    box-sizing: content-box;
  }
}
/*-- -------------------------- -->
<---    Report A Stitch         -->
<--- -------------------------- -*/
/* Success Modal */
@media only screen and (min-width: 0em) {
  .cs-report-button {
    position: fixed;
    background-color: #fff;
    border: none;
    bottom: 1.25rem;
    right: 1.25rem;
    z-index: 10000;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    height: 2.875rem;
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    border-radius: 1.875rem;
    padding: 0 1.5rem;
    transition: transform 0.2s, color 0.3s, background-color 0.3s;
  }
  .cs-report-button:hover {
    transform: scale(1.1);
    background-color: var(--primary);
    color: #fff;
  }
  .cs-report-button:hover .light {
    display: none;
  }
  .cs-report-button:hover .dark {
    display: block;
  }
  .cs-report-button .dark {
    display: none;
  }
  .cs-report-form {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
    visibility: hidden;
    transition: opacity .3s, visibility .3s;
    pointer-events: none;
  }
  .cs-report-form.cs-open {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
  }
  .cs-report-form.cs-open .cs-form {
    transform: translateY(0);
  }
  .cs-report-form .cs-form {
    width: 90%;
    max-width: 46.875rem;
    /* 24px - 48px top and bottom */
    /* 16px - 48px left and right */
    padding: clamp(1.5rem, 5.18vw, 3rem) clamp(1rem, 4vw, 3rem);
    /* prevents flexbox from affecting height and width */
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 1.5rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: wrap;
    position: relative;
    gap: 0.75rem;
    transform: translateY(6.25rem);
    transition: transform .3s;
  }
  .cs-report-form .closeReport {
    font-size: 20px;
    border: none;
    width: 1.8em;
    height: 1.8em;
    background: #f1f1f3;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    position: absolute;
    top: clamp(1.5rem, 5.18vw, 3rem);
    right: clamp(1rem, 4vw, 3rem);
    transition: filter .3s, transform .3s;
  }
  .cs-report-form .closeReport:hover {
    filter: brightness(90%);
    transform: rotate(90deg);
  }
  .cs-report-form h2 {
    font-size: 1.5625rem;
    text-align: left;
  }
  .cs-report-form p {
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    margin: 0 0 2rem 0;
    max-width: 34.375rem;
  }
  .cs-report-form .cs-label {
    /* 14px - 16px */
    font-size: clamp(0.875rem, 1.5vw, 1rem);
    width: 100%;
    color: var(--headerColor);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0.25rem;
  }
  .cs-report-form .cs-input {
    font-size: 1rem;
    width: 100%;
    height: 3.5rem;
    padding: 0;
    padding-left: 1.5rem;
    color: var(--headerColor);
    background-color: #F7F7F7;
    border-radius: 0.5rem;
    border: none;
    /* prevents padding from adding to height and width */
    box-sizing: border-box;
  }
  .cs-report-form .cs-input::placeholder {
    color: #7D799C;
    opacity: .6;
  }
  .cs-report-form .cs-textarea {
    min-height: 7.5rem;
    padding-top: 1.5rem;
    margin-bottom: 0.75rem;
    font-family: inherit;
  }
  .cs-report-form .cs-button-solid {
    font-size: 1rem;
    line-height: 3.5rem;
    text-decoration: none;
    font-weight: 700;
    overflow: hidden;
    margin: 0;
    color: #fff;
    padding: 0 3rem;
    border-radius: 0.5rem;
    background-color: var(--primary);
    display: inline-block;
    position: relative;
    z-index: 1;
    transition: color .3s;
  }
  .cs-report-form .cs-button-solid:before {
    content: '';
    position: absolute;
    display: block;
    height: 100%;
    width: 0%;
    background: #1a1a1a;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    transition: width .3s;
  }
  .cs-report-form .cs-button-solid:hover {
    color: var(--primary);
  }
  .cs-report-form .cs-button-solid:hover:before {
    width: 100%;
  }
  .cs-report-form .cs-submit {
    width: 100%;
    min-width: 12.5rem;
    border: none;
  }
  .cs-report-form .cs-submit:hover {
    color: #fff;
    cursor: pointer;
  }
}
.toggleBtn {
  display: flex;
  justify-content: space-around;
  font-size: 13px;
  border-radius: 5px;
  margin-bottom: 20px;
  margin-right: 10px;
  border: 1px solid var(--primary);
  position: relative;
  color: var(--neutralLabel);
  overflow: hidden;
}
.toggleBtn > div {
  width: 50%;
  text-align: center;
  cursor: pointer;
  padding: 4px;
}
.toggleBtn > div:hover {
  background-color: #0c293ea6;
  color: white;
  transition: 0.3s all;
}
.toggleBtn > div.active {
  width: 50%;
  text-align: center;
  color: white;
}
.toggleBtn > .slideBg {
  background: var(--primary);
  width: 50%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: -1;
  transition: 0.2s transform;
}
.toggleBtn > .slideBg.right {
  transform: translateX(100%);
}

.tooltip {
  visibility: hidden;
  background-color: black;
  color: white;
  text-align: center;
  border-radius: 5px;
  padding: 5px;
  position: absolute;
  z-index: 1;
}